<ion-header class = "ion-no-border" mode = "android">
  <ion-toolbar class="ion-padding-start ion-padding-end ion-padding-top">
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>
      First Aid Application
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="centericon">
    <img src="assets/app icon.png" alt="" height="200" width="auto" margin-left=auto >
  <h4>Basic First Aid Guidelines</h4>
  <h6>First aid refers to the emergency or immediate care you should provide when a person is injured or ill until full medical treatment is available. For minor conditions, first aid care may be enough. For serious problems, first aid care should be continued until more advanced care becomes available.</h6>
</div>
<div class="other-info ion-padding">
  <ion-card class="ion-padding">
    <div class="info">
      <h5> Do not move a critically injured person unless instructed by emergency medical professionals.</h5>
    </div>
  </ion-card>
  <ion-card class="ion-padding">
    <div class="info">
      <h5> Remain calm, be aware of your surroundings, and closely evaluate the scene to protect yourself and others from further injury.
      </h5>
    </div>
  </ion-card>
  <ion-card class="ion-padding">
    <div class="info">
      <h5> Do not try to drive someone who is critically ill or injured to a hospital unless there is no way to summon emergency help.
      </h5>
    </div>
  </ion-card>
</div>
</ion-content>
